query GetEmailDraft($teamId: ID!, $instructor: Boolean!, $emailThreadId: ID) {
  getEmailDraft(
    teamId: $teamId
    instructor: $instructor
    emailThreadId: $emailThreadId
  ) @client {
    ...EmailDraft
  }
}
